﻿/*-----------------------------------------------------------------
--------------------------- MODEL POPUP --------------------------*/

.modal_background
{
    background-color: #fff;
    filter: alpha(opacity=60);
    -moz-opacity: .60;
    opacity: .60;
    z-index: 0 !important;
}

.modal-popup
{
    background-color: White;
    border: 10px solid #333;
}

.modal-popup .modal-heading
{
     font-family:"Vitesse SSm A", "Vitesse SSm B", slab-serif, Arial;
    background-color: #111;
    padding: 15px;
    color: White;
    font-size: 14pt;
}

.modal-popup .modal-content
{
    overflow:auto;
    max-height:500px;
    max-width:1100px;
    min-width:300px;
    padding:20PX;
}

.modal-popup .popup-block
{
    float: left;
    margin: 15px;
    background-color: #f1f1f1;
    padding: 15px;
}

.modal-popup .close-modal
{
 float:right;
 padding-top:5px;  
}


@media screen and (max-width: 780px) {
    
    .modal-popup .modal-content {
       
         min-width:250px;
    }
   
}
